#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 24px;
}
#footer1-2 P {
  text-align: center;
}
#ext_menu-3 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-3 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-3 .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-3 .mbr-brand__name a {
  font-size: 24px;
}
#footer1-4 P {
  text-align: center;
}
#features1-5 P {
  text-align: center;
}
#ext_menu-7 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-7 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-7 .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-7 .mbr-brand__name a {
  font-size: 24px;
}
#footer1-8 P {
  text-align: center;
}
#features1-9 P {
  text-align: center;
}
#ext_menu-e .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-e.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-e .mbr-brand__name a {
  font-size: 24px;
}
#footer1-f P {
  text-align: center;
}
#content5-g .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-g .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-g .mbr-article {
  color: #000000;
}
#ext_menu-h .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-h.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-h .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-h .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-h .mbr-brand__name a {
  font-size: 24px;
}
#footer1-i P {
  text-align: center;
}
#msg-box4-j .mbr-header__text {
  color: #2c2c2c;
}
#msg-box4-j .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-j .mbr-article {
  color: #2c2c2c;
}
#ext_menu-b .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-b.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-b .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-b .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-b .mbr-brand__name a {
  font-size: 24px;
}
#footer1-c P {
  text-align: center;
}
#msg-box4-d .mbr-header__text {
  color: #2c2c2c;
}
#msg-box4-d .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-d .mbr-article {
  color: #2c2c2c;
}
#ext_menu-k .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-k.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-k .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-k .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-k .mbr-brand__name a {
  font-size: 24px;
}
#footer1-l P {
  text-align: center;
}
#msg-box4-m .mbr-header__text {
  color: #2c2c2c;
}
#msg-box4-m .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-m .mbr-article {
  color: #2c2c2c;
}
#ext_menu-n .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-n .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-n .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-n .mbr-brand__name a {
  font-size: 24px;
}
#footer1-o P {
  text-align: center;
}
#msg-box4-p .mbr-header__text {
  color: #2c2c2c;
}
#msg-box4-p .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-p .mbr-article {
  color: #2c2c2c;
}
#ext_menu-q .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-q.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-q .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-q .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-q .mbr-brand__name a {
  font-size: 24px;
}
#footer1-r P {
  text-align: center;
}
#msg-box4-s .mbr-header__text {
  color: #2c2c2c;
}
#msg-box4-s .mbr-header__subtext {
  color: #2c2c2c;
}
#msg-box4-s .mbr-article {
  color: #2c2c2c;
}
#ext_menu-u .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-u.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-u .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-u .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-u .mbr-brand__name a {
  font-size: 24px;
}
#footer1-v P {
  text-align: center;
}
#features1-w P {
  text-align: center;
}
#ext_menu-y .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-y.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-y .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-y .mbr-navbar__hamburger {
  color: #553982;
}
#ext_menu-y .mbr-brand__name a {
  font-size: 24px;
}
#footer1-z P {
  text-align: center;
}
#features1-10 P {
  text-align: center;
}
